/*----------------------------------------
 INDEX
----------------------------------------
01 病気・がん
02 内視鏡検査の受け方
03 内視鏡クローズアップ -endoscope-closeup- 
04 用語集 - glossary -
05 アンケート結果
06 コラム
07 おなかの健康チェック
08 動画コンテンツ
09 インタビュー
10 メルマガ登録・解除
11 下層ページH1テキスト長対策
12 はじめての方へ
13 いつ受けたらいいの？内視鏡検査
14 早分かり！あなたの対象がん検診

00 その他
99 エラーページ
----------------------------------------*/


/*----------------------------------------
 01 病気・がん
----------------------------------------*/
/* 紫BOX */
.box_parent {
	position: relative;
}

.box_child {
	height: 980px;
}

.various-illnesses_info a {
	text-decoration: underline;
}

.various-illnesses_info a:hover {
	text-decoration: none;
}

.various-illnesses_info .main_index_image {
	position: absolute;
	top: 74px;
	left: 320px;
}
.various-illnesses_info .left_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	margin-bottom: 20px;
}

.various-illnesses_info .right_box {
	position: absolute;
	top: 0;
	left: 605px;
	width: 325px;
	margin-bottom: 20px;
}

.various-illnesses_info .middle_box {
	position: absolute;
	top: 620px;
	left: 360px;
	width: 225px;
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	
	.box_child {
		height: auto;
	}
	
	.various-illnesses_info .left_box,
	.various-illnesses_info .right_box,
	.various-illnesses_info .middle_box {
		width: auto;
		position: relative;
		left: auto;
		top: 0;
	}

}

/* 青帯BOX */
.intitle_box {
	margin-bottom: 20px;
	border: solid 1px #ccc;
	border-radius: 5px  !important;
}

.intitle_box div {
	border: solid 1px #ffffff;
	border-bottom: none;
	margin-bottom: 2px;

	/* グラデーション */
	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#efefef, endcolorstr=#ffffff));
	/* IE8 IE9 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#efefef, endcolorstr=#ffffff))";
	zoom: 1;
	/* IE10+, W3C */
	background: linear-gradient(to bottom, #efefef, #ffffff);
	/* Firefox */
	background: -moz-linear-gradient(top, #efefef, #f6f6f6 40%, #ffffff);
	/* chrome safari */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		color-stop(0, #efefef),
		color-stop(40%, #f6f6f6),
		color-stop(100%, #ffffff));
	border-radius: 5px;
}

.intitle_box .box_title {
	font-weight: bold;
	padding: 0;
	margin: 8px !important;
	background: #2a4ea8;
	border-radius: 5px;
}

.intitle_box .box_title a {
	display: block;
	padding: 9px 0 9px 30px;
	color: #fff;
	text-shadow: 0 0 1px #000000;
	text-decoration: none;
	line-height: 100%;
	border-radius: 5px;
	background: url("/image/common/icon_arrow_white.png") no-repeat 10px 49%;
}

.intitle_box p {
	padding: 10px 10px 0;
}

.intitle_box ul {
	list-style-type: none;
	margin-left: 21px;
	margin-bottom: 10px;
}

.intitle_box ul li {
	font-size: 1.4rem !important;
	line-height: 160%;
	margin: 0 10px 6px 0;
}

.intitle_box ul li a {
	display: block;
	padding: 0 0 0 12px;
	text-decoration: none;
	background: url("/image/common/icon_arrow_inner.gif") no-repeat 0 49%;
}

.intitle_box ul li a:hover {
	text-decoration: underline;
}


@media screen and (max-width: 768px) {

	.intitle_box div {
		border: 0;
	}

	.intitle_box .box_title {
		margin: 0 !important;
		border-radius: 4px 4px 0 0;
	}

	.intitle_box .box_title a {
		padding: 12px 8px 12px 32px; 
		text-decoration: none;
		line-height: 100%;
	}
	
	.intitle_box ul {
		margin: 0;
	}

	.intitle_box ul li {
		font-size: 1.6rem !important;
		margin: 0;
		border-bottom: solid 1px #ccc;
	}

	.intitle_box ul li:last-child {
		border: 0;
	}

	.intitle_box ul li a {
		display: block;
		padding: 12px 8px 12px 27px;
		text-decoration: none;
		line-height: 150%;
		background: url("/image/common/icon_arrow_inner.gif") no-repeat 13px 50%;
	}

}


/*----------------------------------------
 02 内視鏡検査の受け方
----------------------------------------*/
/* Index */
.inspection_menuarea {
	width: 880px;
	margin: 0 auto; 
}

.inspection_menuarea div {
	position: relative;
	height: 220px;
}

.inspection_menuarea ul {
	list-style-type: none;
}

.inspection_menuarea ul li {
	position: absolute;
	width: 370px;
	border-radius: 8px;
	border: solid 3px #ccc;
}

.inspection_menuarea ul li a {
	display: block;
	padding: 20px 10px;
	text-align: center;
	text-decoration: none;
	color: #3c1e75;
	font-size: 2.0rem;
	font-weight: bold;
	background: #e7e0f2;
	border-radius: 6px;
	border: solid 1px #fff;
}
.inspection_menuarea ul li a:hover {
	background: #dacbf0;
}

.inspection_menuarea ul li.keikou {
	top: 10px;
	left: 0;
}

.inspection_menuarea ul li.keibi {
	top: 100px;
	left: 0;
}

.inspection_menuarea ul li.daicho {
	top: 50px;
	left: 590px;
	width: 280px;
}

.inspection_menuarea ul li.daicho a {
	color: #033;
	background: #ddeaed;
}
.inspection_menuarea ul li.daicho a:hover {
	background: #cce4ea;
}

.inspection_menuarea p.ill_man {
	position: absolute;
	top: 0;
	left: 420px;
}

.inspection_menuarea ul li span {
	display: inline;
}


@media screen and (max-width: 768px) {

	.inspection_menuarea {
		width: 100%;
		height: auto;
	}

	.inspection_menuarea p {
		display: none;
	}

	.inspection_menuarea div {
		height: auto;
	}

	.inspection_menuarea ul li {
		position: relative;
		width: 98%;
		margin-bottom: 20px;
		line-height: 160%;
	}

	.inspection_menuarea ul li.keikou,
	.inspection_menuarea ul li.keibi,
	.inspection_menuarea ul li.daicho {
		left: 0;
		top: auto;
		width: 98%;
	}

	.inspection_menuarea ul li span {
		display: block;
	}

	.inspection_menuarea ul li a {
		padding: 15px 10px;
	}
}


/* Contents */
.scenebox,
.scenebox2 {
	padding: 0 15px 15px;
	border: solid 1px #ccc;
	border-radius: 5px;
}

.arrow_center {
	text-align: center;
	margin: 0 !important;
}

.scenebox h2,
.scenebox .subtitle p {
	color: #3c1e75;
}

.scenebox2 h2,
.scenebox2 .subtitle p {
	color: #0c677f;
}

.scenebox .text_left,
.scenebox2 .text_left {
	float: left;
	width: 395px;
}
.scenebox .image_right,
.scenebox2 .image_right {
	float: right;
	width: 220px;
	padding-top: 30px;
	margin-bottom: 0 !important;
}

.scenebox .subtitle,
.scenebox2 .subtitle {
	height: 60px;
}

.scenebox .subtitle h2,
.scenebox2 .subtitle h2 {
	float: left;
	width: 100px;
	padding: 14px 0;
	font-size: 1.6rem;
	text-align: center;
	border: solid 1px #ccc;
	border-top: none;
	border-radius: 0 0 5px 5px; 
}

.scenebox .subtitle h2 {
	background: #e7e0f2;
}
.scenebox2 .subtitle h2 {
	background: #ddeaed;
}

.scenebox .subtitle p,
.scenebox2 .subtitle p {
	float: left;
	width: 210px;
	padding-left: 15px !important;
	margin: 8px 0 0 0 !important;
	padding: 3px 0;
	font-size: 1.2rem;
	border: solid 1px #ccc;
	border-left: none;
	border-radius: 0 5px 5px 0;
}
.scenebox .subtitle p {
	background: #f8f1ff;
}
.scenebox2 .subtitle p {
	background: #ecf6f9;
}

.scenebox ul,
.scenebox2 ul {
	margin-bottom: 10px;
	padding: 15px 15px 10px 25px;
	border: solid 1px #ccc;
	border-radius: 5px;
}

.scenebox ul li,
.scenebox2 ul li {
	margin: 0 0 5px 10px;
	font-weight: bold;
	line-height: 160%;
	color: #444;
}

.scenebox span,
.scenebox2 span {
	display: block;
	padding-top: 6px;
	color: #333;
	font-size: 1.4rem;
	line-height: 160%;
	font-weight: normal;
	text-indent: -1em;
	margin-left: 1em;
}

.message_start,
.message_start2 {
	width: 400px;
	margin: 0 auto !important;
	padding: 15px 15px 10px;
	text-align: center !important;
	font-weight: bold;
	border: solid 1px #ccc;
	border-radius: 5px;
}
.message_start {
	background: #f8f1ff;
	color: #3c1e75;
}
.message_start2 {
	background: #ecf6f9;
	color: #0c677f;
}

.scenebox .image_right.w280,
.scenebox2 .image_right.w280 {
	width: 280px;
}

.scenebox .text_left.w340,
.scenebox2 .text_left.w340 {
	width: 340px;
}

.scenebox .text_left.w380,
.scenebox2 .text_left.w380 {
	width: 380px;
}

.arrow_center { text-align: center !important;}



@media screen and (max-width: 768px) {
	.scenebox .text_left,
	.scenebox2 .text_left {
		float: left;
		width: 100%;
	}
	.scenebox .image_right,
	.scenebox2 .image_right {
		float: right;
		width: 100%;
		padding-top: 0;
		margin-bottom: 0 !important;
		text-align: center !important;
	}
	
	.scenebox .subtitle h2,
	.scenebox2 .subtitle h2 {
		float: left;
		width: 35%;
	}

	.scenebox .subtitle p,
	.scenebox2 .subtitle p {
		float: left;
		width: 55%;
		padding-left: 15px !important;
		margin: 8px 0 0 0 !important;
		padding: 3px 0;
		font-size: 1.2rem;
		border: solid 1px #ccc;
		border-left: none;
		border-radius: 0 5px 5px 0;
	}

	.scenebox ul,
	.scenebox2 ul {
		padding: 15px 10px 10px 25px;
	}

	.scenebox span,
	.scenebox2 span {
		font-size: 1.4rem;
	}

	.message_start,
	.message_start2 {
		width: 90%;
		margin: 0 auto;
	}
	
	.scenebox .image_right.w280,
	.scenebox2 .image_right.w280 {
		width: 100%;
	}
	
	.scenebox .text_left.w340,
	.scenebox2 .text_left.w340 {
		width: 100%;
	}

	.scenebox .text_left.w380,
	.scenebox2 .text_left.w380 {
		width: 100%;
	}

}


/*----------------------------------------
 03 内視鏡クローズアップ -endoscope-closeup- 
----------------------------------------*/
/* Q&A
----------------------------------------*/
/* Menu */
.menuInner {
	display:none;
}

.menuContent h2 {
	padding:16px 20px;
	margin-bottom: 1px;
	color:#fff;
	cursor:pointer;
	background: #1660c2;
	background: linear-gradient(#1660c2, #163e74);　/* Firefox用 */  
}

.menuContent h2 span {
	display: block;
	padding: 3px 0 3px 34px;
	color: #fff;
	font-size: 1.8rem;
	line-height: 100%;
	background:url('/image/top/arrow_down.png') 0 0 no-repeat;
}

.menuContent h2 span.open {
	padding: 3px 0 3px 34px;
	background:url('/image/top/arrow_up.png') 0 0 no-repeat;
}

.menuInner ul {
	margin: 0 0 20px;
}

.menuInner ul li {
	list-style-type: none;
}

.menuInner ul.list_herf li {
	width: 100%;
}

#rightSection_inner .menuInner ul li a {
	display: block;
	text-decoration: none;
	color: #444;
	font-size: 1.6rem;
	padding: 13px 20px 13px 55px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 24px 50%;
}

#rightSection_inner .menuInner ul li a:hover {
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 24px 50% #eff7ff;
}

.tbl_qa {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 30px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.tbl_qa th {
	text-align: center;
	background: #f2f2f2;
	color: #444;
	font-weight: bold;
	line-height: 160%;
}

.tbl_qa td {
	padding: 10px 0 10px 10px;
	border-bottom: dashed 1px #ccc;
	vertical-align: top;
	color: #444;
	font-weight: bold;
	line-height: 160%;
}
.tbl_qa td a {
	text-decoration: none !important;
	font-weight: normal;
}
.tbl_qa td a:hover {
	text-decoration: underline !important;
}

.tbl_qa_more {
	border-collapse: collapse;
	margin: 5px 0 15px;
}
.tbl_qa_more th,
.tbl_qa_more td {
	padding: 10px 5px 10px;
	vertical-align: top;
	color: #444;
	line-height: 160%;
}

.tbl_qa_more th {
	width: 2em;
}

.tbl_intable_img {
	margin: 0 auto;
	border: 0;
}

.tbl_intable_img td {
	padding: 0 0 5px;
	border: none;
}

.h3_title_qa {
	margin-bottom: 10px;
	font-size: 1.6rem;
}

.tbl_qa_more td ul li {
	line-height: 160%;
}

.q_title {
	margin: 0 0 -10px !important;
	border-top: solid 3px #2a4ea8;
}

.q_title em {
	display: block;
	width: 80px;
	padding: 3px;
	background: #2a4ea8;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 0 0 5px 5px;
}

@media screen and (max-width: 768px) {

	.tbl_qa_more th {
		padding-left: 0;
	}

}

/* 画像横並び */
#mainSection .img_wapper {
	display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -webkit-justify-content:center;/*--- safari（PC）用 ---*/
    justify-content:center;
	margin: 0 auto 20px;
}

#mainSection .img_wapper p {
	display: inline-block;
	margin: 0 8px 20px 0;
	text-align: center;
}

#mainSection .img_wapper p:last-child {
	margin-right: 0;
}

.img_wapper p img {
	margin-bottom: 8px;
}

@media screen and (max-width: 768px) {

	#mainSection .img_wapper {
		display: block;
	}

	#mainSection .img_wapper p {
		display: block;
		margin-right: 0;
	}

}

/* 画像PC・SP出し分け */
@media screen and (min-width: 769px) {
#mainSection .pc-img {
	display: block;
}
#mainSection .sp-img {
	display: none;
}
}

@media screen and (max-width: 768px) {
#mainSection .pc-img {
	display: none;
}
#mainSection .sp-img {
	display: block;
}
}

/* さまざまな内視鏡検査
----------------------------------------*/
/* 図解 */
/* 図とリンクposition */
.endoscopy-role_info .box_parent {
	position: relative;
	width: 650px;
	margin: 0 auto;
}

.endoscopy-role_info .box_child {
	height: 400px;
}

.endoscopy-role_info .ind_imgmap {
	position: absolute;
	top: 30px;
	left: 10px;
}

.endoscopy-role_info .endoscopy-role_list {
	list-style-type: none;
}

.endoscopy-role_info .endoscopy-role_list li {
	width: 220px;
	position: absolute;
}

.endoscopy-role_info .endoscopy-role_list li a {
	display: block;
	padding: 6px 8px 6px 27px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #eff7ff;
	border: solid 1px #bbb;
	color: #333;
	line-height: 160%;
	text-decoration: none !important;
	border-radius: 5px;
}

.endoscopy-role_info .endoscopy-role_list li a:hover {
	border: solid 1px #aaa;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #d3e7fd;
}

.endoscopy-role_info .endoscopy-role_list .link01 {
	top: 15px;
	left: 70px;
}

.endoscopy-role_info .endoscopy-role_list .link02 {
	top: 80px;
	left: 70px;
}

.endoscopy-role_info .endoscopy-role_list .link03 {
	top: 130px;
	left: 70px;
}

.endoscopy-role_info .endoscopy-role_list .link04 {
	top: 180px;
	left: 70px;
}

.endoscopy-role_info .endoscopy-role_list .link05 {
	top: 230px;
	left: 70px;
}

.endoscopy-role_info .endoscopy-role_list .link06 {
	top: 290px;
	left: 70px;
}

@media screen and (max-width: 768px) {

	.endoscopy-role_info .box_parent {
		width: 100%;
	}

	.endoscopy-role_info .ind_imgmap,
	.endoscope-history_info .ind_imgmap {
		display: none;
	}
	
	.endoscopy-role_info .box_child {
		height: auto;
	}

	.endoscopy-role_info .endoscopy-role_list li {
		width: 100%;
		position: relative;
		margin-bottom: 15px;
		line-height: 160%;
	}
	
	.endoscopy-role_info .endoscopy-role_list .link01,
	.endoscopy-role_info .endoscopy-role_list .link02,
	.endoscopy-role_info .endoscopy-role_list .link03,
	.endoscopy-role_info .endoscopy-role_list .link04,
	.endoscopy-role_info .endoscopy-role_list .link05,
	.endoscopy-role_info .endoscopy-role_list .link06 {
		left: 0;
		top: auto;
	}

	.endoscopy-role_info .endoscopy-role_list li a {
		padding: 8px 10px 9px 30px;
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 9px 50% #eff7ff;
	}

	.endoscopy-role_info .endoscopy-role_list li a:hover {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 9px 50% #d3e7fd;
	}

}

/* 内視鏡検査の歴史 図解
----------------------------------------*/
/* 図とリンクposition */
.endoscope-history_info {
	width: 590px;
	margin: 0 auto;
}

.endoscope-history_info .box_parent {
	position: relative;
}

.endoscope-history_info .box_child {
	height: 700px;
}

.endoscope-history_info .ind_imgmap {
	position: absolute;
	top: 0;
	left: 50px;
}

.endoscope-history_info .endoscopy-role_list {
	list-style-type: none;
}

.endoscope-history_info .endoscopy-role_list li {
	width: 280px;
	position: absolute;
}

.endoscope-history_info .endoscopy-role_list li a {
	display: block;
	padding: 6px 8px 6px 27px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #eff7ff;
	border: solid 1px #bbb;
	color: #333;
	line-height: 160%;
	text-decoration: none !important;
	border-radius: 5px;
}

.endoscope-history_info .endoscopy-role_list li a:hover {
	border: solid 1px #aaa;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #d3e7fd;
}

.endoscope-history_info .endoscopy-role_list .link01 {
	top: 10px;
	left: 320px;
}

.endoscope-history_info .endoscopy-role_list .link02 {
	top: 140px;
	left: 320px;
}

.endoscope-history_info .endoscopy-role_list .link03 {
	top: 205px;
	left: 320px;
}

.endoscope-history_info .endoscopy-role_list .link04 {
	top: 275px;
	left: 320px;
}

.endoscope-history_info .endoscopy-role_list .link05 {
	top: 357px;
	left: 320px;
}

.endoscope-history_info .endoscopy-role_list .link06 {
	top: 430px;
	left: 320px;
}


@media screen and (max-width: 768px) {

	.endoscope-history_info,
	.endoscope-history_info .box_child {
		width: 100%;
		height: auto;
	}
	
	.endoscope-history_info .endoscopy-role_list {
		margin-bottom: 20px;
		list-style-type: none;
		width: 100%;
	}

	.endoscope-history_info .endoscopy-role_list li {
		width: 100%;
		position: relative;
		margin-bottom: 15px;
		line-height: 160%;
	}
	
	.endoscope-history_info .endoscopy-role_list .link01,
	.endoscope-history_info .endoscopy-role_list .link02,
	.endoscope-history_info .endoscopy-role_list .link03,
	.endoscope-history_info .endoscopy-role_list .link04,
	.endoscope-history_info .endoscopy-role_list .link05,
	.endoscope-history_info .endoscopy-role_list .link06 {
		left: 0;
		top: inherit;
	}

	.endoscope-history_info .endoscopy-role_list li a {
		padding: 8px 10px 9px 30px;
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 9px 50% #eff7ff;
	}

	.endoscope-history_info .endoscopy-role_list li a:hover {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 9px 50% #d3e7fd;
	}

}

.info_border_box {
	padding: 20px;
	margin: 0 0 30px;
	border: solid 3px #cccccc;
}

.info_border_box h2 {
	margin-bottom: 15px;
	font-size: 1.8rem;
}

.info_border_box .links {
	margin-bottom: 0;
}

/*----------------------------------------
 04 用語集 - glossary -
----------------------------------------*/
#bodySection_glossary #header {
	width: 680px;
}

#bodySection_glossary #headSec {
	width: 680px;
	height: 60px;
}

#bodySection_glossary #mainSection {
	width: 680px;
	margin: 0 auto;
}

#bodySection_glossary .index_menu {
	height: 60px;
}

#bodySection_glossary .index_menu h2 {
	float: left;
	width: 70px;
	margin-right: 5px;
	padding: 6px;
	text-align: center;
	background: #efefef;
}

#bodySection_glossary .index_menu ul {
	float: left;
	list-style-type: none;
}

#bodySection_glossary .index_menu ul li {
	float: left;
	margin-right: 6px;
}

#bodySection_glossary .index_menu ul li a {
	display: block;
	padding: 8px 14px;
	color: #fff;
	text-decoration: none;
	background: #666;
}

#bodySection_glossary .index_menu ul li a:hover {
	background: #333;
	text-decoration: none;
}

#bodySection_glossary h3 {
	width: 44px;
	padding: 6px 0;
	margin: 0 0 10px;
	background: #333;
	color: #fff;
	text-align: center;
}

#bodySection_glossary h3 a,
#bodySection_glossary h3 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#bodySection_glossary .alpha {
	width: 120px;
}

#bodySection_glossary table {
	margin: 0 0 30px;
	border-collapse: collapse;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

#bodySection_glossary table th {
	width: 200px;
	font-weight: normal;
}

#bodySection_glossary table td {
	width: 480px;
}

#bodySection_glossary table th a,
#bodySection_glossary table th a:hover {
	color: #333333;
	text-decoration: none;
}

#bodySection_glossary table th,
#bodySection_glossary table td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	line-height: 160%;
	border-bottom: dashed 1px #ccc;
}

#bodySection_glossary #back-top {
	width: 100%;
	margin: 0;
}

#bodySection_glossary #back-top p {
	position: fixed;
	bottom: 10px;
	right: 10px;
}

#bodySection_glossary #footer_copyright {
	padding-top: 50px;
}

@media screen and (max-width: 768px) {

	#bodySection_glossary #header {
		width: 100%;
	}

	#bodySection_glossary #headSec {
		width: 100%;
	}
	
	#bodySection_glossary #mainSection {
		width: auto;
		padding: 0;
	}

	#bodySection_glossary #mainSection div.inner {
		padding: 0 10px;
	}

	#bodySection_glossary .index_menu {
		height: auto;
	}

	#bodySection_glossary .index_menu h2 {
		float: none;
		margin-bottom: 10px;
	}
	
	#bodySection_glossary .index_menu ul {
		float: none;
	}

	#bodySection_glossary .index_menu ul li {
		margin-bottom: 5px;
	}

	#bodySection_glossary #back-top p {
		margin-bottom: 0 !important;
	}

	#bodySection_glossary #footer_copyright {
		padding-top: 0;
	}

}


/*----------------------------------------
 05 アンケート結果
----------------------------------------*/
.lead_anc {
	padding: 20px 20px 10px;
	margin-bottom: 20px;
	background: #ffffe0;
	border: solid 1px #ccc;
	border-radius: 7px;
}

.number {
	font-weight: bold;
	color: #ff6600;
	padding-right: 10px;
}

.img_doctor {
	text-align: center !important;
	width: 200px;
	float: right;
	margin-left: 20px !important;
}

.img_doctor img {
	margin-bottom: 5px;
}

.comment {
	padding: 15px;
	background: #ececec;
	color: #004E9B;
}

.quest .tbl_std th,
.quest .tbl_std td {
	font-size: 1.2rem !important;
	text-align: center;
	line-height: 160%;
}

#mainSection p.category {
	padding: 4px 15px;
	margin-bottom: 20px;
	background: #efefef;
	border-radius: 5px;
}


@media screen and (max-width: 768px) {

	.img_doctor {
		text-align: center !important;
		width: 100%;
		float: none;
		margin: 0 0 20px !important;
	}

}


/*----------------------------------------
 06 コラム
----------------------------------------*/
/* コラムリスト
-------------------------------------*/
.tbl_columnlist {
	width: 700px;
	border-collapse: collapse;
	margin: 0 auto 30px;
	border: solid 2px #ccc;
	background: #fafafa;
}

.tbl_columnlist th {
	text-align: left;
	font-weight: normal;
}
.tbl_columnlist th,
.tbl_columnlist td {
	padding: 8px 15px;
	line-height: 160%;
	font-size: 1.6rem;
	border-bottom: solid 1px #ccc;
}

.tbl_columnlist th img {
	margin-left: 7px;
	vertical-align: -3px;
}

.tbl_columnlist td img {
	margin-right: 10px;
	vertical-align: -2px;
}

.tbl_columnlist th a {
	display: block;
	padding: 0 0 0 20px;
	color: #333;
	text-decoration: none !important;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 5px;
}

.tbl_columnlist th a:hover {
	text-decoration: underline !important;
}

@media screen and (max-width: 768px) {
	.tbl_columnlist {
		width: 100%;
	}
	
	.newcolumn .title {
		border-bottom: none !important;
		margin-bottom: 0 !important;
	}

	.tbl_columnlist th a {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 6px;
	}
}


/* 旧ポップアップ コラム */
.column_box {
	margin-bottom: 30px;
}

.column_box .column_title {
	margin: 0 !important;
	padding: 5px 20px;
	color: #fff;
	font-weight: bold;
	background: #3333b3;
	border: solid 1px #3333b3;
	border-radius: 5px 5px 0 0;
}

.column_box .column_inner {
	padding: 15px 20px 0;
	background: #ffffe0;
	border: solid 1px #ccc;
	border-top: none;
	border-radius: 0 0 5px 5px;
}

.column_box dl {
	margin: 0;
}

.column_box dl dt {
	padding: 0 0 15px;
	/*font-size: 16px;*/
	font-weight: bold;
}

.column_box dl dd {
	padding-bottom: 20px;
	/*font-size: 12px;*/
}

.column_box .column_inner .link_other li {
	width: 300px;
}

.newcolumn {
	width: 700px;
	margin: 0 auto 30px;
}

.newcolumn p {
	padding: 20px;
	border: solid 2px #cccccc;
	border-radius: 7px;
}

.newcolumn img {
	float: right;
	margin-left: 20px;
}

.newcolumn span {
	display: block;
	width: 570px;
}

.newcolumn a {
	display: block;
	color: #444444;
	text-decoration: none;
}

.newcolumn a:hover {
	text-decoration: underline;
}

.newcolumn .title {
	display: block;
	padding: 0 0 10px 20px;
	margin-bottom: 10px;
	border-bottom: solid 1px #cccccc;
	font-size: 1.8rem;
	font-weight: bold;
	font-style: normal;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 7px;
}

.newcolumn .lead {
	display: block;
	font-style: normal;
}

@media screen and (max-width: 768px) {

	.newcolumn {
		width: 100%;
	}

	.newcolumn span {
		display: block;
		width: 100%;
	}
	
	.newcolumn img {
		width: 30%;
	}
	
}


/*----------------------------------------
 07 おなかの健康チェック
----------------------------------------*/
.health_box {
	width: 760px;
	margin: 0 auto;
}

/* radio button default display:none */
.health_box input[type="radio"] {
	display:none; 
}

/* YES/NO Button decoration (White) No-check */
.health_box dd label {
	display:inline-block;
	margin-right: 20px;
	padding: 10px 30px;
	color: #333;
	font-size: 1.6rem;
	font-weight: bold;
	background-color: #fff;
	border: solid 2px #aaa;
	border-radius: 4px;
	cursor: pointer;
}

.health_box dd label:last-child {
	margin-right: 0;
}

/* YES Button decoration (Green) Check */
.health_box input.yes[type="radio"] + label { 
	padding: 10px 30px;
	font-weight: bold;
	font-size: 1.6rem;
	color: #333;
	cursor: pointer;
	border-radius: 4px;
	border: solid 2px #3eba6e;
}
.health_box input.yes[type="radio"]:checked + label { 
	cursor: pointer;
	background-color:#88E7AD !important;
}

/* NO Button decoration (Orange) Check */
.health_box input.no[type="radio"] + label { 
	padding: 10px 30px;
	font-weight: bold;
	font-size: 1.6rem;
	color: #333;
	cursor: pointer;
	border-radius: 4px;
	border: solid 2px #e88f12;
}

.health_box input.no[type="radio"]:checked + label { 
	cursor: pointer;
	background-color:#EDC68F;
}

/* Result Button decoration (Blue) Check */
.health_box #result.check { 
	padding: 13px 40px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	cursor: pointer;
	background-color:#00478a;
	border: solid 2px #00478a;
	border-radius: 4px;

	/* Firefox */
	background: -moz-linear-gradient(top center, #256db0 0%, #00478a 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#256db0), to(#00478a));
	/* 共通 */
	background: linear-gradient(top center, #256db0 0%, #00478a 100%);
}

/* Result Button decoration (Gray down) No-check */
#mainSection .health_box .resultbutton {
	padding-top: 30px;
	text-align: center;
}
.health_box #result.nocheck {
	padding: 13px 40px 10px;
	color: #999;
	font-size: 1.6rem;
	font-weight: bold;
	background-color:#fff;
	border: solid 2px #ccc;
	border-radius: 5px;

	/* Firefox */
	background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
	/* 共通 */
	background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

/* Questions margin set */
.health_box dl {
	margin: 0 0 30px;
	color: #444;
}
.health_box dt {
	font-weight: bold;
	margin: 0 0 20px;
	padding: 12px;
	font-size: 1.6rem;
	background: #efefef;
	border-radius: 5px;
}

.health_box dd {
	margin: 0 0 40px;
	text-align: center;
}


/* result page */
.health_box_result {
	width: 760px;
	margin: 0 auto;
	padding: 20px 0;
}

.health_box_result .stage_good,
.health_box_result .stage_normal,
.health_box_result .stage_bad {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border: solid 2px #ccc;
}

.health_box_result .stage_good { background: #EDFEF1;}
.health_box_result .stage_normal { background: #FEF5D8;}
.health_box_result .stage_bad { background: #FEE;}

.health_box_result h2 {
	padding: 18px 0 12px;
	margin: 0 30px 20px;
	font-size: 2.2rem;
	text-align: center;
	letter-spacing: 5px;
}

.health_box_result .stage_good h2 { border-bottom: solid 3px #004F00;}
.health_box_result .stage_normal h2 { border-bottom: solid 3px #F60;}
.health_box_result .stage_bad h2 { border-bottom: solid 3px #cd0000;}

.health_box_result h3 {
	margin-bottom: 20px;
	padding-bottom: 6px;
	background: url("/healthcheck/image/arrow_bottom.png") no-repeat 10% 100%;
}

.health_box_result h3 span {
	display: block;
	padding: 8px 15px;
	font-size: 1.6rem;
	color: #fff;
	border-radius: 4px;
	background: #333;
}


.health_box_result .resultimg {
	float: left;
	width: 200px;
	text-align: center !important;
}

.health_box_result .info {
	float: left;
	width: 530px;
}

.health_box_result li {
	list-style-type: none;
	display: inline-block;
	margin: 0 15px 10px 0;
}

.health_box_result .info ul li a {
	padding: 5px 0 3px 20px;
	color: #444;
	text-decoration: none;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 50%;
}

.health_box_result .info ul li a:hover {
	text-decoration: underline;
}


@media screen and (max-width: 768px) {

	.health_box {
		width: 100%;
	}

	.health_box_result {
		width: 100%;
	}

	.health_box_result h2 {
		width: 90%;
		margin: 0 auto 20px;
	}
	
	.health_box_result h3 {
		text-align: center;
		background: url("/healthcheck/image/arrow_bottom.png") no-repeat 50% 100%;
	}

	.health_box_result .resultimg {
		float: none;
		width: 40%;
		margin: 0 auto 15px !important;
		text-align: center;
	}

	.health_box_result .resultimg img {
		max-width: 100%;
	}

	.health_box_result .info {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	
	.health_box_result .info ul {
		margin-left: 50px;
	}
	
	.health_box_result li {
		list-style-type: none;
		display: block;
		margin: 0 0 15px;
	}

	.health_box_result .info ul li a {
		background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 0 51%;
	}

}


/*----------------------------------------
 08 動画コンテンツ
----------------------------------------*/
.part_border {
	padding: 1.5em;
	margin-bottom: 3em;
	border: solid 1px #ccc;
}
.movie {
	width: 370px;
	float: left;
}
.movie_index {
	width: 60%;
	float: left;
}
.movie iframe {
	width: 370px;
	height: 208px;
}
.movie_index iframe {
	width: 558px;
	height: 314px;
}
.movie_info {
	float: right;
	width: 37%;
}

@media screen and (max-width: 768px) {
	.part_border {
		padding-bottom: 0;
		margin-bottom: 20px;
		border-bottom: solid 1px #ccc;
	}
	.movie,	.movie_index {
		position: relative;
		width: 100%;
		float: none;
		padding-top: 56.25%;
	}
	 
	.movie iframe, .movie_index iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.movie_info {
		float: none;
		width: 100%;
		padding-top: 1em;
	}
}

/*----------------------------------------
 09 インタビュー
----------------------------------------*/
.interview_index {
	width: 810px;
	margin: 0 auto;
}

.interview_index li {
	float: left;
	margin: 0 30px 30px 0;
	list-style-type: none;
	text-align: center;
}

.interview_index li:nth-child(3n) {
	margin-right: 0;
}

.interview_index li img {
    margin-bottom: 10px;
}

.interview_index li a {
	text-decoration: none;
	color: #444;
}


@media screen and (max-width: 768px) {
	.interview_index {
		width: 100%;
		margin: 0;
	}

	.interview_index li,
	.interview_index li:nth-child(2n) {
		float: none;
		width: 100%;
		margin: 0 0 30px;
	}
	
	.interview_index li img {
		width: 100%;
		height: auto;
	}

}


/*----------------------------------------
 10 メルマガ登録・解除
----------------------------------------*/
.step_magazine {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 2px;
}

.step_magazine div {
	width: 30%;
	float: left;
	padding: 2px;
	margin: 0 20px 20px 0;
	min-height: 210px;
	border: 1px solid #ccc;
}

.step_magazine div:nth-child(3n) {
	margin-right: 0;
}

.step_magazine div span {
	display: block;
	padding: 10px 20px;
}

.step_magazine h3 {
	width: 1.5rem;
	text-align: center;
	padding: 0.5rem 1rem;
	background: #444444;
	font-size: 2.0rem;
	color: #fff;
}


@media screen and (max-width: 768px) {
	.step_magazine div {
		width: 100%;
		margin-right: 0;
		float: none;
	}
}


/*----------------------------------------
 11 下層ページH1テキスト長対策
----------------------------------------*/
.icon_title .overtext_span1 {
	display: block;
	float: left;
}

.icon_title .overtext_span2 {
	display: block;
	width: 480px;
}

@media screen and (max-width: 768px) {
	.icon_title .overtext_span1 {
		display: none;
		float: none;
	}
	
	.icon_title .overtext_span2 {
		display: inline !important;
		width: 100%;
	}
}

/*----------------------------------------
 12 はじめての方へ
----------------------------------------*/
.moreinfo_box {
	margin-bottom: 20px;
	padding: 30px;
	border: solid 1px #ccc;
	border-radius: 8px;
	background: #f9f9f9;
}

#mainSection .moreinfo_box .btn {
	width: 60%;
	margin: 0 auto;
}
.moreinfo_box .btn a {
	display: block;
	padding: 16px 20px;
	color: #fff;
	background: #1660c2;
	background: linear-gradient(#1660c2, #163e74);
	border-radius: 5px;
	font-weight: bold;
	font-size: 2.2rem;
	text-align: center;
	text-decoration: none;
}

#mainSection .moreinfo_box h3 {
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.moreinfo_box {
		padding: 20px;
	}
	#mainSection .moreinfo_box .btn {
		width: 100%;
	}
}


/*----------------------------------------
 13 いつ受けたらいいの？内視鏡検査
----------------------------------------*/
.timing_entry ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
	padding-top: 20px;
}

.timing_entry ul li {
	list-style-type: none;
	margin: 0 20px 20px;
	width: 400px;
	font-size: 2.0rem !important;
	font-weight: bold;
	text-align: center;
	align-items: center;
	line-height: 150%;
	border: solid 3px #ccc;
	border-radius: 12px;
}

.timing_entry ul li img {
	margin-top: 20px;
}

.timing_entry ul li:nth-child(2) img {
	margin: 16px 0;
}

.timing_entry ul li a {
	display: block;
	padding: 20px 10px;
	margin: 1px;
	height: 270px;
	text-decoration: none;
	border-radius: 9px;
}

.timing_entry ul li:nth-child(1) a {
	color: #3c1e75;
	background: #e7e0f2;
}
.timing_entry ul li:nth-child(1) a:hover {
	background: #dacbf0;
}

.timing_entry ul li:nth-child(2) a {
	color: #033;
	background: #ddeaed;
}
.timing_entry ul li:nth-child(2) a:hover {
	background: #cce4ea;
}


.timing_ques ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
	padding-top: 20px;
}
.timing_ques ul li {
	list-style-type: none;
	margin: 0 20px;
	width: 400px;
	text-align: center;
	align-items: center;
}
.timing_ques img {
	vertical-align: -3px;
	margin-right: 7px;
}
.timing_ques a {
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: none;
}
.timing_ques a:hover {
	text-decoration: underline;
}

.timing_ques a span {
	vertical-align: -1px;
	font-size: 2.4rem !important;
}

@media screen and (max-width: 768px) {
	.timing_entry ul {
		display: block;
	}
	.timing_entry ul li {
		margin: 0 0 20px;
		width: 99%;
	}
	.timing_entry ul li a {
		height: auto;
	}
	.timing_ques ul li {
		margin: 0 10px;
	}
	.timing_ques a {
		font-size: 1.4rem;
	}
	.timing_ques a span {
		vertical-align: 0;
		font-size: 1.8rem !important;
	}
}

.timing_ans_subbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

#timing_ans_subbox p {
	margin: 0 20px;
	width: 40%;
	text-align: center;
	align-items: center;
}

#timing_flag_joubu, #timing_flag_daicho {
	padding-top: 20px;
}
#timing_flag_joubu span, #timing_flag_daicho span {
	display: block;
	float: right;
	padding: 0.5rem 1.3rem;
	font-weight: bold;
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 6px;
}
#timing_flag_joubu span {
	color: #3c1e75;
	background: #e7e0f2;
}
#timing_flag_daicho span {
	color: #033;
	background: #ddeaed;
}

@media screen and (max-width: 767px) {
	.timing_ans_subbox {
		display: block;
	}
}

/*----------------------------------------
 14 早分かり！あなたの対象がん検診
----------------------------------------*/
.target-group-index {
	margin-bottom: 40px;
}
.target-group-index .box_man, .target-group-index .box_woman {
	width: 47%;
	float: left;
	margin-right: 30px;
	border: solid 3px #ccc;
	border-radius: 10px;
}

.target-group-index .box_man .box_inner, .target-group-index .box_woman .box_inner {
	padding: 20px 20px 10px;	
}

.target-group-index .box_woman {
	margin-right: 0;
}

.target-group-index h2 {
	padding-bottom: 15px;
	margin-bottom: 5px;
	font-size: 2.2rem;
	text-align: center;
	border-bottom:  solid 1px #ccc;
}
.target-group-index ul {
	list-style-type: none;
	width: 57%;
	padding-top: 70px;
}
	.target-group-index .box_woman ul {
	padding-top: 45px;
}
.target-group-index ul li {
	margin-bottom: 10px;
}
.target-group-index ul li a {
	display: block;
	padding: 8px 10px 9px 30px;
    color: #333;
    text-decoration: none !important;
    border: solid 1px #bbb;
    border-radius: 5px;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #eff7ff;
}
.target-group-index ul li a:hover {
	border: solid 1px #aaa;
	background: url("/image/common/icon_arrow_bk_wt.gif") no-repeat 8px 50% #d3e7fd;
}
.target-group-index .box_woman ul {
	float: right;
}

.target-group-index .box_man p {
	float: right;
}
.target-group-index .box_woman p {
	float: left;
}

@media screen and (max-width: 768px) {
	.target-group-index .box_man, .target-group-index .box_woman {
		width: 98%;
		float: none;
	}
	.target-group-index ul {
		width: 60%;
	}
	.target-group-index .box_man {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 500px) {
	.target-group-index .box_man p, .target-group-index .box_woman p {
		float: none;
		text-align: center !important;
	}
	.target-group-index ul {
		width: 100%;
		float: none;
		padding: 0;
	}
	.target-group-index .box_woman ul {
		padding: 0;
	}
}

/*----------------------------------------
 00 その他
----------------------------------------*/
#mainSection p.button_box {
	width: 250px;
	padding: 10px;
	margin: 0 auto 15px;
	color: #fff;
	background: #2a4ea8;
	border-radius: 5px;
}

.button_box a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.box_border {
	padding: 1.5rem 2.0rem;
	margin-bottom: 20px;
	border: solid 1px #ccc;
}

.box_border_r10 {
	padding: 1.5rem 2.0rem;
	margin-bottom: 20px;
	border: solid 1px #ccc;
	border-radius: 10px;
}


/*----------------------------------------
 99 エラーページ
----------------------------------------*/
body.error_body { background: none !important;}

#bodySection #window_error {
	width: 650px;
	margin: 0 auto;
	padding-bottom: 40px;
}

#window_error h1 {
	font-size: 3.2rem;
}

#window_error h1 img {
	margin-right: 20px;
	vertical-align: -20px;
}

#window_error .errorSection {
	background: #EAF0F9;
	padding: 40px 40px 20px;
	border-radius: 10px;
}

#window_error .errorSection div {
	border-bottom: solid 1px #ccc;
	margin-bottom: 15px;
	padding-bottom: 20px;
}

#window_error .errorSection div:last-child {
	border: none;
	padding-bottom: 0;
}

#window_error .errorSection h2 {
	margin-bottom: 10px;
	font-size: 1.8rem;
}

#window_error .errorSection div p {
	line-height: 160%;
	font-size: 1.4rem;
}

#window_error ul {
	height: 1.3em;
	list-style-type: none;
}

#window_error ul li {
	float: left;
	margin: 0 25px 0 0;
	list-style-type: none;
}
#window_error ul li a {
	display: block;
    padding: 4px 0 3px 24px;
	color: #333;
	text-decoration: none;
    background: url("/image/common/icon_arrow_index.gif") no-repeat 0 3px;
}

#window_error ul li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {

	/* エラーページ */
	#bodySection #window_error {
		width: 100%;
	}
	
	#bodySection #window_error .right_inner {
		padding: 0 10px;
		border-top: solid 1px #ccc;
	}

	#bodySection #window_error h1 img {
		max-width: 15%;
		height: auto;
		margin-right: 10px;
		vertical-align: -16px;
	}

	#bodySection #window_error h1 {
		font-size: 2.2rem;
	}

	#window_error .errorSection {
		padding: 20px 15px 10px;
	}

	#bodySection #window_error h2 {
		margin-bottom: 10px;
		font-size: 1.6rem;
		line-height: 150%;
	}

	#window_error .errorSection div p {
		font-size: 1.6rem;
		line-height: 150%;
	}

}
